.slideUp{
  animation: slideUp .7s ease backwards;
}

@keyframes slideUp {
  0%{ opacity: 0; transform: translate(0px, 35px);}
  100{ opacity: 1; transform: translate(0px, 0px);}
}

@keyframes splash-bg {
  0%{ opacity: 0; background-position: 400px -355px;}
  100{ opacity: 1; background-position: -105px -55px;}
}

.ui-content{
  animation: fadeIn .8s ease backwards;
}

@keyframes fadeIn {
  0%{ opacity: 0;}
  100{ opacity: 1;}
}

.fadeOut{
  animation: fadeOut .8s ease backwards;
}

@keyframes fadeOut {
  0%{ opacity: 1;}
  100{ opacity: 0;}
}
